Subject: Anvil genus

From: [email-masked]
Date: Wed, 27 Mar 96 07:43:30 PST

Hello all,
I'm trying to figure out what species my anvil is. The information I've seen so far on patent dates hasn't helped. 

What I have is a 300lb'er with a large 'C' within a triangle set into the body. Near the base is a small tag riveted on with the initials 'L.W.S.' and the number C11-812.
The last owner said he got it out of a Seattle ship yard after the war.

Any help?		Steve Howell
		  />	"Super-tech"
		 /<	Siemens Medical Systems, Issaquah, Wa.
	\_______/<-------------------------------------------_
       {[  ******[}}}}%%%%%%%%%%%%%%%%%%%%%%%%~~~~~~~~~~~~~~~ > 
	/```````\<-------------------------------------------^	  
		 \<
		  \>
Here's to the great Northwest!!